mixin siteForm(site)
    .card.text-white.bg-dark
        .card-body
            form(method="post")
                .form-group
                    label(for='inputUrl') Endereço
                    input#inputUrl.form-control(type='url', placeholder='Url do site', name='urlRoot',
                    value=site.urlRoot, required="true")
                .form-row
                    .form-group.col-4
                        label(for='inputApelido') Apelido
                        input#inputUsername.form-control(type='text', aria-describedby='apelido',
                        placeholder='Apelido', name='apelido', value=site.apelido, required="true")
                    .form-group.col-8
                        label(for='inputTitulo') Nome do site
                        input#inputTitulo.form-control(type='text', placeholder='Nome do site', name='titulo',
                        value=site.titulo, required="true")

                .form-group.text-right
                    a.btn.btn-danger(href="/admin/sites")
                        i.fa.fa-ban
                        |  Cancelar
                    | &nbsp;
                    button.btn.btn-primary(type='submit')
                        i.fa.fa-check
                        |  Salvar